@media only screen and (min-device-width: 320px) and (max-device-width: 768px) {
    /*====================================== SECTION DEFAULT ======================================*/
    h1 {
        font-size: 38px;
        line-height: 42px;
    }
    h2 {
        font-size: 28px;
        line-height: 30px;
    }
    h3 {
        font-size: 22px;
        line-height: 26px;
    }
    h4 {
        font-size: 16px;
        line-height: 22px;
    }
    h5 {
        font-size: 14px;
        line-height: 21px;
    }
    h6 {
        font-size: 10px;
        line-height: 18px;
    }
    p {
        font-size: 16px;
    }
    .our-head {
        line-height: 52px;
    }
    .our-category {
        line-height: 40px;
    }
    p.our-semi.p-heading {
        font-size: 16px;
    }
    .navbar-space {
        margin-top: 80px;
    }
    section {
        margin-bottom: 50px;
    }
    /*====================================== SECTION NAVBAR ======================================*/
    header .container-nav {
        padding: 5px 15px;
    }
    header nav .logo {
        margin-top: 0;
        padding-bottom: 0;
    }
    header.header-desktop {
        display: none;
    }
    header.header-mobile {
        display: block;
        background-color: #fff;
    }
    header.header-mobile nav {
        padding: 0 15px;
    }
    .nav-toggle {
        display: block;
    }
    img.navbar-logo {
        width: 100px;
        margin-top: 10px;
        margin-left: 0;
    }
    ul.menu-right,
    ul.menu-right li {
        padding: 0;
    }
    ul.menu-right {
        display: block;
        transition: opacity 1s ease-out;
        opacity: 0;
        height: 10px;
        overflow: hidden;
        text-align: center;
        float: none;
        clear: both;
        border-top-left-radius: 20px;
        border-top-right-radius: 20px;
        transition: all 0.3s;
        transition-delay: 0.3s;
        border-bottom: 1px solid #0e1111;
    }
    ul.menu-right.collapse {
        opacity: 1;
        height: 100%;
        display: block;
        z-index: 99;
        padding: 15px 0;
    }
    ul.menu-right li {
        display: block;
        margin: 0;
    }
    ul.menu-right li a {
        color: #424243;
        font-size: 18px;
    }
    /*	ul.menu-right li.active a
	{
		width: auto;
		display: inline-block;
		font-weight: 700;
		color: #a17958;
		border-bottom: 1px solid #a17958;
		}*/

    /*====================================== SECTION LANDING PAGE ======================================*/
    .section-heading.heading-about .word h1.our-head,
    section.home-client-page .section-heading .word h1.our-head,
    section.home-member-page .section-heading .word h1.our-head,
    section.home-client-page .section-heading .word h1.our-head {
        line-height: 65px;
    }
    .home-container .hero .video-hero {
        height: 300px;
    }
    section.home-about-page {
        height: 100%;
        padding-top: 0;
        padding-bottom: 0;
        margin-bottom: 20px;
    }
    .about-bg {
        max-width: 200px;
    }
    .about-bg.right {
        bottom: 0;
    }
    .about-video iframe {
        height: 100%;
        padding: 10px;
        border-radius: 30px;
    }
    .section-heading.heading-about {
        margin-left: 0;
    }
    .wwd-top .image {
        max-width: 100px;
        margin-left: 0;
        margin-left: 0;
        right: 29px;
    }
    .wwd-step {
        padding: 0;
        margin-bottom: 0;
    }
    .wwd-step.vertical.center > li {
        float: right;
        clear: left;
        padding-right: 0;
        width: 100%;
    }
    .wwd-card .word h1.our-head {
        font-size: 26px;
        line-height: 34px;
        margin-bottom: 10px;
    }
    .wwd-step.vertical > li .wwd-card {
        margin-left: 0;
        padding-left: 100px;
        width: 100%;
        /*max-width: 70%;*/
    }
    .wwd-step.vertical > li:nth-child(even) .wwd-card {
        margin-left: 0;
    }
    .wwd-step.vertical.center > li:after {
        left: -30px;
        right: auto;
    }
    .wwd-step.vertical > li:nth-child(odd) {
        text-align: left;
    }
    .wwd-step.vertical > li:nth-child(odd) .wwd-card {
        margin-right: auto;
    }
    .wwd-step.vertical > li:nth-child(odd) .wwd-card .image {
        margin-left: 0;
    }
    .wwd-step > li > .wwd-card .leaf {
        max-width: 60px;
        bottom: 50%;
    }
    .wwd-step.vertical > li:nth-child(odd) .wwd-card .leaf {
        right: 0;
        left: 30px;
        -webkit-transform: scaleX(-1);
        transform: scaleX(-1);
    }
    .wwd-step > li > .wwd-card .image {
        max-width: 125px;
        margin-bottom: 0;
    }
    .wwd-step > li > .wwd-card .word {
        margin-bottom: 120px;
    }
    .wwd-step > li > .wwd-card .word p.our-main {
        font-size: 16px;
        line-height: 30px;
    }
    .wwd-step.vertical > li:after {
        height: 87%;
    }
    .wwd-step.vertical.center > li:nth-child(2n) {
        padding-left: 0;
    }
    .wwd-step.vertical.center > li:nth-child(2n):after {
        left: -30px;
    }
    .wwd-step.vertical > li:nth-child(even) .wwd-card .leaf {
        left: 30px;
    }
    .wwd-end-step {
        margin-top: -90px;
    }
    .wwd-end-step .image {
        max-width: 100px;
        margin: 0 auto 0 -20px;
        transform: translatex(0);
    }
    .wwd-credential {
        margin-top: 20px;
    }
    section.home-client-page .section-heading {
        height: auto;
        margin-left: 0;
    }
    .section-heading .word h1.our-head,
    .section-heading .word {
        margin-bottom: 20px;
    }
    section.home-client-page {
        padding-bottom: 0;
    }
    .section-heading.heading-about .word h1.our-head {
        font-size: 55px;
    }
    .member-home .photo.one {
        max-width: 200px;
        height: 200px;
    }
    .member-home .photo.two {
        max-width: 200px;
        height: 270px;
    }
    .member-home .photo.three {
        left: 75px;
        max-width: 250px;
        height: 250px;
    }
    .consult-home .image {
        max-width: 320px;
    }
    .section-heading.heading-family .action {
        flex-direction: column;
        text-align: center;
    }
    .section-heading.heading-family .action a {
        margin-right: 0;
    }
    /*====================================== SECTION ABOUT PAGE ======================================*/
    .about-hero {
        margin-top: 40px;
    }
    .consult-home.team-image .image {
        max-width: 320px;
    }
    .section-heading .word h3.our-category {
        line-height: 24px;
    }
    .team-photo .image {
        height: 225px;
    }
    .team-photo .wrapper .logo {
        max-width: 100px;
        margin-bottom: 10px;
    }
    /*====================================== SECTION PORTFOLIO PAGE ======================================*/
    section.section-portfolio-hero {
        height: auto;
        display: block;
        margin-top: 0;
        margin-bottom: 0;
        padding-bottom: 0;
    }
    .row-porto {
        display: block;
    }
    .portfolio-hero .image {
        margin-top: 100px;
    }
    section.section-about-value {
        margin: 50px 0;
    }
    .row-value {
        flex-direction: column;
    }
    .about-value {
        flex-direction: column;
        text-align: center;
        margin-bottom: 30px;
    }
    .portfolio-hero .image {
        margin-bottom: 20px;
    }
    .row.row-porto {
        margin-bottom: 20px;
    }
    section.section-portfolio-client {
        padding: 50px 0;
    }
    .container-portfolio {
        margin-top: 50px;
    }
    .client-logo {
        height: 65px;
        margin-bottom: 20px;
    }

    .modal-porto-content .row {
        flex-direction: column-reverse;
    }

    .tab-wrapper .nav-tabs .nav-item button {
        border: 2px solid #a17958;
        border-radius: 32px;
        font-weight: 500;
        background-color: #57473a;
        color: #ffffff;
        padding: 0.5rem 1.5rem;
        white-space: nowrap;
        transition: all 0.3s;
    }

    .tab-wrapper .nav-tabs li:not(:first-child) {
        margin-left: 1rem;
    }

    .porto-content-swiper iframe,
    .porto-content-swiper .image img {
        height: 197px !important;
    }

    #modalPorto .modal-body {
        height: unset;
    }

    .swiper-button-prev.porto-swiper-previous,
    .swiper-button-next.porto-swiper-next {
        width: 24px !important;
        height: 24px !important;
    }

    .swiper-button-prev.porto-swiper-previous {
        background-size: 12px;
    }

    .swiper-button-next.porto-swiper-next {
        background-size: 12px;
    }

    .modal-porto-show .modal-content .back.btn-utama {
        height: 32px;
        width: 32px;
    }

    .porto-content-swiper .swiper-pagination .swiper-pagination-bullet {
        width: 5px;
        height: 5px;
    }

    /*====================================== SECTION CONTACT PAGE ======================================*/
    section.home-consul-page {
        background-size: 300px;
        background-position: center left -50px;
    }
    section.home-consul-page .section-heading .word h1.our-head {
        font-size: 50px;
    }
    section.home-member-page {
        padding-top: 50px;
        background-size: 300px;
        background-position: center right -50px;
    }
    section.section-contact-hero {
        height: auto;
        margin-top: 60px;
        display: block;
        padding-bottom: 20px;
    }
    .about-contact .image {
        max-width: 200px;
        margin-bottom: 0;
    }
    section.section-contact-hero .about-hero {
        margin-top: 20px;
    }
    section.section-contact {
        padding-top: 0;
    }
    section.section-contact .section-heading.heading-about {
        margin-bottom: 40px;
    }
    .contact-socmed-wrapper {
        text-align: center;
    }
    .action.action-credential {
        text-align: center;
    }
    .contact-wrapper .contact-socmed {
        margin-right: 25px;
    }
    section.section-contact .about-bg.left {
        top: -50px;
    }
    section.section-contact .about-bg.right {
        top: -500px;
    }
    /*====================================== SECTION CONTACT PAGE ======================================*/
    .contact-socmed {
        text-align: left;
    }
    .contact-socmed .wrapper {
        margin-bottom: 10px;
    }
    .contact-socmed .wrapper i {
        width: 30px;
        text-align: center;
        margin-right: 10px;
    }
    .contact-socmed.socmed {
        text-align: center;
    }
    .contact-socmed .wrapper.socmed {
        margin-top: 10px;
        margin-right: 10px;
    }
    .contact-socmed.socmed .wrapper.socmed i {
        width: auto;
        margin: 0 auto;
    }
    .row-contact {
        margin-top: 0;
    }
    .contact-image {
        margin-bottom: 30px;
    }
    /*====================================== SECTION 404 PAGE ======================================*/
    section.notfound-page {
        margin-bottom: 0;
    }
    .notfound {
        height: 100%;
        padding: 15px 0;
    }
    .notfound .image {
        max-width: 720px;
        margin: 0 75px;
    }
    /*====================================== SECTION FOOTER PAGE ======================================*/
    footer.footer {
        margin-top: 30px;
        margin-bottom: 30px;
        background-size: 150px 150px, 200px;
        background-position: top left, bottom right;
    }
    .footer-menu ul {
        margin-left: 0;
    }
    .footer-menu ul li {
        margin-bottom: 20px;
    }
    .footer-copyright .image {
        margin: 0 0 15px 0;
    }

    /*====================================== SECTION THANK YOU PAGE ======================================*/
    .hero-thanks > .lottie-hero-thanks {
        width: 60% !important;
        height: fit-content !important;
    }

    .word > h3 {
        line-height: 40px !important;
    }

    .hero-thanks {
        gap: 1rem !important;
    }
}
/*+@media only screen and (min-device-width: 481px) and (max-device-width: 768px)
{

	}*/

/* Potrait ipad */
@media only screen and (min-device-width: 769px) and (max-device-width: 1024px) {
    .modal-porto-content .row {
        flex-direction: column-reverse;
    }

    .porto-content-swiper iframe,
    .porto-content-swiper .image img {
        height: 312px !important;
    }

    .tab-wrapper .nav-tabs .nav-item button {
        border: 2px solid #a17958;
        border-radius: 32px;
        font-weight: 500;
        background-color: #57473a;
        color: #ffffff;
        padding: 0.5rem 1.5rem;
        white-space: nowrap;
        transition: all 0.3s;
    }

    #modalPorto .modal-body {
        height: unset;
    }

    .tab-wrapper .nav-tabs li:not(:first-child) {
        margin-left: 1rem;
    }

    .swiper-button-prev.porto-swiper-previous,
    .swiper-button-next.porto-swiper-next {
        width: 24px !important;
        height: 24px !important;
    }

    .swiper-button-prev.porto-swiper-previous {
        background-size: 12px;
    }
    .swiper-button-next.porto-swiper-next {
        background-size: 12px;
    }

    .modal-porto-show .modal-content .back.btn-utama {
        height: 32px;
        width: 32px;
    }
}

/* Landscape iPad Air and another Tab */
@media only screen and (min-device-width: 768px) and (max-device-width: 1180px) and (orientation: landscape) and (-webkit-min-device-pixel-ratio: 1) {
    #modalPorto .modal-body {
        height: unset;
    }

    .porto-content-swiper iframe,
    .porto-content-swiper .image img {
        height: 452px !important;
    }

    .porto-content-swiper .image img {
        height: 452px !important;
    }
}
